Bug 205529 - Kernel fails to support the Intel 965 Express Chipset
Kernel fails to support the Intel 965 Express Chipset
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 17:24 EDT by Harlan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 08:45:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harlan 2006-09-06 17:24:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.5) Gecko/20060719 Firefox/1.5.0.5

Description of problem:
uname -a dump: Linux localhost.localdomain 2.6.17-1.2174_FC5 #1 SMP Tue Aug 8 15:30:44 EDT 2006 x86_64 x86_64 x86_64 GNU/Linux

00:00.0 Host bridge: Intel Corporation Unknown device 29a0 (rev 02)
00:01.0 PCI bridge: Intel Corporation Unknown device 29a1 (rev 02)
00:1a.0 USB Controller: Intel Corporation Unknown device 2834 (rev 02)
00:1a.1 USB Controller: Intel Corporation Unknown device 2835 (rev 02)
00:1a.7 USB Controller: Intel Corporation Unknown device 283a (rev 02)
00:1b.0 Audio device: Intel Corporation Unknown device 284b (rev 02)
00:1c.0 PCI bridge: Intel Corporation Unknown device 283f (rev 02)
00:1c.4 PCI bridge: Intel Corporation Unknown device 2847 (rev 02)
00:1c.5 PCI bridge: Intel Corporation Unknown device 2849 (rev 02)
00:1d.0 USB Controller: Intel Corporation Unknown device 2830 (rev 02)
00:1d.1 USB Controller: Intel Corporation Unknown device 2831 (rev 02)
00:1d.2 USB Controller: Intel Corporation Unknown device 2832 (rev 02)
00:1d.7 USB Controller: Intel Corporation Unknown device 2836 (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev f2)
00:1f.0 ISA bridge: Intel Corporation Unknown device 2810 (rev 02)
00:1f.2 IDE interface: Intel Corporation Unknown device 2820 (rev 02)
00:1f.3 SMBus: Intel Corporation Unknown device 283e (rev 02)
00:1f.5 IDE interface: Intel Corporation Unknown device 2825 (rev 02)
03:00.0 Ethernet controller: Marvell Technology Group Ltd. 88E8053 PCI-E Gigabit Ethernet Controller (rev 22)
04:00.0 IDE interface: JMicron Technologies, Inc. JMicron 20360/20363 AHCI Controller (rev 02)
05:00.0 Ethernet controller: 3Com Corporation 3c905B 100BaseTX [Cyclone] (rev 24)
05:01.0 VGA compatible controller: nVidia Corporation GeForce 6200 (rev a1)
05:06.0 FireWire (IEEE 1394): Texas Instruments TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)

Version-Release number of selected component (if applicable):
<=2.6.17-1.2174_FC5

How reproducible:
Always


Steps to Reproduce:
Simply try to detect the drives located on the IDE bus on a computer having the chipset.

Actual Results:


Expected Results:


Additional info:
Comment 1 Karsten Hopp 2007-01-25 08:45:44 EST
From FC-7  pci.ids:
29a0  82P965/G965 Memory Controller Hub
29a1  82P965/G965 PCI Express Root Port
2834  82801H (ICH8 Family) USB UHCI #4
2835  82801H (ICH8 Family) USB UHCI #5
283a  82801H (ICH8 Family) USB2 EHCI #2
284b  82801H (ICH8 Family) HD Audio Controller
283f  82801H (ICH8 Family) PCI Express Port 1
2847  82801H (ICH8 Family) PCI Express Port 5
2849  82801H (ICH8 Family) PCI Express Port 6
2830  82801H (ICH8 Family) USB UHCI #1
2831  82801H (ICH8 Family) USB UHCI #2
2832  82801H (ICH8 Family) USB UHCI #3
2836  82801H (ICH8 Family) USB2 EHCI #1
2810  82801HB/HR (ICH8/R) LPC Interface Controller
2820  82801H (ICH8 Family) 4 port SATA IDE Controller
283e  82801H (ICH8 Family) SMBus Controller
2825  82801H (ICH8 Family) 2 port SATA IDE Controller

all entries are in...

Note You need to log in before you can comment on or make changes to this bug.